/**
* -----------------------------------------------------------------------------
*
* Gippsland Community Leadership Program - Styles
*
* -----------------------------------------------------------------------------
*/

/**
* -----------------------------------------------------------------------------
*
* text colors
*
* -----------------------------------------------------------------------------
*/
.gclp-grey{
    color: #616365;
}

.gclp-orange-light{
    color: #E9530D;
}
.gclp-orange{
    color: #CC4203;
}
.gclp-orange-dark{
    color: #B23B16;
}


/**
* -----------------------------------------------------------------------------
*
* background colors
*
* -----------------------------------------------------------------------------
*/

.gclp-background-white{
    color: #616365;
    background-color: #fff;
}
.gclp-background-dark-grey{
    color: #fff;
    background-color: #616365;
}
.gclp-background-light-grey{
    color: #616365;
    background-color: #f1f1f1;
}
.gclp-background-green{
    color: #fff;
    background-color: #69BE28;
}
.gclp-background-blue{
    color: #fff;
    background-color: #B23B16;
}

/**
* -----------------------------------------------------------------------------
*
* background gradient colors
*
* -----------------------------------------------------------------------------
*/
.gclp-gradient-blue{
    background-color: #B23B16;
}


/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/

a {
    color: #B23B16;
}


blockquote {
    border-left: 5px solid #E9530D;
}

@media (min-width: 43.75em) {
    blockquote {
        font-size: 1.3em;
        line-height: 1.45833333;
    }
}



ul.id-unordered-list>li::before {
    content: "\f00c";
    color: #B23B16;
}

.id-feature-services-pages-wrapper .module-title::after {
    border-bottom-color: #fedB45;
}

.module-section-title::after,
.module-title::after,
h1.product_title::after,
.id-post-title > h1::after,
.related > h2::after,
.wc-tab > h2::after,
.module-section-title::after,
.id-slideshow-caption .id-slideshow-title::after,
.magic-widget-title::after {
    border-bottom-color: #B23B16;
}



/*
* -----------------------------------------------------------------------------
*
* # Navbar
*
* -----------------------------------------------------------------------------
*/

@media screen and (min-width: 992px){
    .navbar-logo {
        padding: 10px 20px;
        width: 235px;
    }


    .scroll-small .navbar-toggle.navbar-join-now {
        padding: 20px 15px;
    }

}


@media screen and (min-width: 992px){
    .scroll-small .navbar-toggle {
        padding: 22px 15px;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # Navbar Default
*
* -----------------------------------------------------------------------------
*/

.navbar-default {
    color: #B23B16;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.05);
    box-shadow: 0 0 5px rgba(0,0,0,0.05);
}
.navbar-default .navbar-nav>li>a{
    color: #B23B16;
}


/*@ACTIVE*/
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
/*@OPEN*/
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
/*@DEFAULT */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #B23B16;
    color: #fff;
}

/*
* -----------------------------------------------------------------------------
*
* # Navbar
*
* -----------------------------------------------------------------------------
*/

.navbar-toggle .fa:before {
    color: #B23B16;
}

.btn-outline-inverse{
    color: #fff;
    border-color: #B23B16;
    background-color: #B23B16;
}

.btn-outline-inverse:hover,
.btn-outline-inverse:focus,
.btn-outline-inverse:active {
    color: #fff;
    border-color: #CC4203;
    background-color: #CC4203;
}


.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active{
    color: #fff;
    border-color: #CC4203;
    background-color: #CC4203;
}

/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.navbar-nav>li>.dropdown-menu,
.dropdown-menu{
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background-color: rgba(0,0,0,0.05);
}

.dropdown-menu > li > a {
    color: #CC4203;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #222;
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #CC4203;
    color: #fff;
}

.dropdown-menu>.active>a {}

.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #CC4203;
    outline: 0;
}


.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    border-color: #B23B16;
}


/*.navbar-default .navbar-nav .open .dropdown-menu>li>a{
    padding: 15px 20px;
}*/

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #B23B16;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: #B23B16;
        color: #fff;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # Button
*
* -----------------------------------------------------------------------------
*/
h2.woocommerce-loop-category__title,
.elementor-button-link,
input[type="submit"], input[type="button"], .btn-primary {
    background-color: #B23B16;
    border-color: #B23B16;
    color: white;
}


.elementor-button-link:hover,
.elementor-button-link:focus,
.elementor-button-link:active,
input[type="submit"]:active, input[type="button"]:active,
input[type="submit"]:hover, input[type="button"]:hover,
input[type="submit"]:focus, input[type="button"]:focus,
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #E9530D;
    border-color: #E9530D;
    color: #fff;

}



/**
* -----------------------------------------------------------------------------
*
* masthead
*
* -----------------------------------------------------------------------------
*/
.id-masthead-wrapper{
    color: #333;
    background-color: #fff;
}

.id-masthead-wrapper .id-dynamic-widget-item::before{
    content: none;
}

.id-masthead-wrapper .id-client-centre-class > .logo {
    margin: 0;
}
.id-masthead-wrapper .id-client-centre-class > .logo > a{
    padding: 20px;
    max-width: 300px;
    margin: 0 auto;
}

/**
* -----------------------------------------------------------------------------
*
* custom header
*
* -----------------------------------------------------------------------------
*/
.id-custom-header-wrapper::before{
    background-image: url(../../img/gclp-icon-white.svg);
    /*background-image: url(../../img/gclp-icon-white.svg), linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,0), rgba(0,0,0,0), rgba(0,0,0,0));*/
    background-repeat: no-repeat;
    background-position: right center;
    opacity: 0.50;

}

.id-custom-header {
    color: #fff;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

@media only screen and (min-width:992px){
    .id-custom-header {
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}

.id-custom-header-page-title{
    /*font-size: 3em;*/
    font-weight: bold;
    letter-spacing: 0;
    text-align: center;
    color: #FFFFFF;
}

@media only screen and (min-width:992px){
    .id-custom-header-page-title{
        text-align: left;
    }
}

.id-custom-header-page-title::after {
    border-bottom-color: #fedB45;
}

.custom-header-content{
    max-width: 600px;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

.id-custom-header-cta-button > a.btn{
    border-radius: 2px;
    border-width: 2px;
}


.id-custom-header-cta-button{
    margin: 20px 0;
}

.id-custom-header-background {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    padding: 100px 15px;
    background-position: center;
}

@media only screen and (min-width: 992px){
    .id-custom-header-after::before{
        left: -10%;
        bottom: 15%;
    }
}

/**
* -----------------------------------------------------------------------------
*
* content
*
* -----------------------------------------------------------------------------
*/


.id-custom-header-wrapper ~ #content > .content{
    margin-top: -20px;
}
.home .id-custom-header-wrapper ~ #content > .content{
    margin-top: 0;
}

@media only screen and (min-width:768px){
    .id-custom-header-wrapper ~ #content > .content{
        margin-top: -100px;
    }

    .home .id-custom-header-wrapper ~ #content > .content{
        margin-top: 0;
    }
}


/**
* -----------------------------------------------------------------------------
*
* homepage feature advocacies
*
* -----------------------------------------------------------------------------
*/
.id-custom-header-wrapper ~ .id-homepage-featured-advocacies{
    margin-top: -100px;
    z-index: 3;
}
.id-homepage-featured-advocacies .module-outer{
    padding:0;
}
.id-homepage-featured-advocacies .module-inner{
    background-color: #E9530D;
    text-align: center;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: 1px solid rgba(0,0,0,0.10);
}
.id-homepage-featured-advocacies .module-content{
    padding: 0 20px;
}

.id-homepage-featured-advocacies .module-item:nth-child(even) .module-inner{
    background-color: #B23B16;
}

.id-homepage-featured-advocacies.factory-grid .module-overlay .fa::before{
    background-color: transparent;
    border-color: transparent;
    border-radius: 0;
    font-size: 55px;
    padding-bottom: 20px;
    padding-top: 40px
}
.id-homepage-featured-advocacies.module-inverse .module-thumbnail,
.id-homepage-featured-advocacies.module-inverse .module-body{
    background-color: transparent;
}


/**
* -----------------------------------------------------------------------------
*
* home
*
* -----------------------------------------------------------------------------
*/
.home .id-post-title{
    display: none;
}

.home .id-blog-feature-wrapper{
    margin-top: -20px;
    z-index: 2;
}

@media only screen and (min-width:768px){
    .home .id-blog-feature-wrapper{
        margin-top: -100px;
    }
}

/*
* ----------------------------------------------------------------
*
* Sidebar
*
* ----------------------------------------------------------------
*/
.sidebar .navbar-inverse .widget, .navbar-inverse .well {
    background-color: rgba(0,0,0,0.15);
    border: 1px solid rgba(0,0,0,0.15);
}

.sidebar blockquote {
    border-left: 0;
}
.sidebar .id-module-quote-widget-class h4 {
    padding: 0 15px;
}

.sidebar-left{
    padding: 0;
}
.sidebar-left .id-dynamic-widget-item::before{
    content: none;
}
.sidebar-left .navbar-inverse .widget, .navbar-inverse .well {
    background-color: rgba(0,0,0,0.15);
    border: 1px solid rgba(0,0,0,0.15);
}
.sidebar-left .widget{
    background-color: #fff;
    position: relative;
    padding: 32px;
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.05);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.05);
}


/**
* -----------------------------------------------------------------------------
*
* sidebar
*
* -----------------------------------------------------------------------------
*/
.id-random-advocacy-post .module-outer,
.id-random-advocacy-post .module-canvas{
    padding: 0;
}
.id-random-advocacy-post .module-item .module-inner{
    background-color: #B23B16;
}
.id-random-advocacy-post.factory-grid .module-overlay .fa::before {
    background-color: transparent;
    border-color: transparent;
    border-radius: 0;
    font-size: 55px;
    padding-bottom: 20px;
    padding-top: 40px;
    height: auto;
}
.id-random-advocacy-post.module-inverse .module-thumbnail,
.id-random-advocacy-post.module-inverse .module-body {
    background-color: transparent;
}
.sidebar .id-random-advocacy-post .module-section,
.sidebar .id-random-advocacy-post .module-canvas {
    margin-bottom: 0;
}

.id-random-advocacy-post .module-content {
    padding: 0 20px;
}

/**
* -----------------------------------------------------------------------------
*
* sidebar logo icon
*
* -----------------------------------------------------------------------------
*/
.id-sidebar-icon-logo{
    background-color: #B23B16;
    float: none;
    clear: both;
}

@media only screen and (min-width:992px){
    .id-sidebar-icon-logo{
        margin-left: -15px;
    }
}

.id-sidebar-icon-logo .magic_widget_content{
    text-align: right;
}

.id-sidebar-icon-logo img{
    max-height: 265px;
    text-align: right;
    width: 130px;
}


/**
* -----------------------------------------------------------------------------
*
* Blog feature showcase
*
* -----------------------------------------------------------------------------
*/
.id-blog-feature-wrapper {
    margin-top: -100px;
}

.id-blog-feature-wrapper .module-title{
    padding-bottom: 10px;
}

.id-blog-feature-wrapper .module-body,
.id-blog-feature-wrapper .module-content{
    background-color: #B23B16;
}

.id-blog-feature-wrapper .module-overlay{
    opacity: 0;
    background-color: rgba(0,0,0,0.25);
    -webkit-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.id-blog-feature-wrapper .module-overlay svg,
.id-blog-feature-wrapper .module-overlay img,
.id-blog-feature-wrapper .module-overlay .fa {
    width: 100px;
    height: 100px;
    opacity: 0.95;
}

.id-blog-feature-wrapper .module-thumbnail:hover .module-overlay,
.id-blog-feature-wrapper .module-thumbnail:focus .module-overlay,
.id-blog-feature-wrapper .module-thumbnail:active .module-overlay {
    opacity: 1;
}



.id-blog-feature-wrapper .module-prices,
.id-blog-feature-wrapper .module-excerpt{
    font-size: 80%;
    padding-bottom: 10px;
}

.id-blog-feature-wrapper .module-button a,
.id-blog-feature-wrapper .module-button .btn-link{
    color: #fff;
    padding: 5px 0 10px 0;
}

.module-feature-mosaic .module-thumbnail::before {
    padding-bottom: 75%;
}

@media only screen and (min-width:992px){
    .module-feature-mosaic [data-grid="3"] .module-item:first-of-type .module-thumbnail::before,
    .module-feature-mosaic [data-grid="5"] .module-item:first-of-type .module-thumbnail::before,
    .module-feature-mosaic [data-grid="3"] .module-item:nth-child(6n+1) .module-thumbnail::before,
    .module-feature-mosaic [data-grid="5"] .module-item:nth-child(6n+1) .module-thumbnail::before{
        padding-bottom: 36%;
    }
    .module-feature-mosaic [data-grid="3"] .module-item:nth-child(6n+1),
    .module-feature-mosaic [data-grid="5"] .module-item:nth-child(6n+1) {
        width: 66.6%;
    }
}


/**
* -----------------------------------------------------------------------------
*
* alumni roll call lists
*
* -----------------------------------------------------------------------------
*/
.id-alumni-index .module-inner{
    -webkit-box-shadow: none;
    box-shadow: none;
}
.id-alumni-index.module-wrapper .module-excerpt{
    padding-bottom: 0;
}

/*
* ----------------------------------------------------------------
*
* CTA
*
* ----------------------------------------------------------------
*/

.id-cta-background-image::before {
    background-color: rgba(21, 58, 146, 0.85);
}

/**
* -----------------------------------------------------------------------------
*
* CTA footer
*
* -----------------------------------------------------------------------------
*/
.id-cta-footer-wrapper .module-inner{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-flow: row-reverse;
    -ms-flex-flow: row-reverse;
    flex-flow: row-reverse;
}

.id-cta-footer-wrapper .module-body{
    background: rgb(2,123,175);
    background: -o-linear-gradient(260deg, rgba(9,9,121,0) 8%, rgba(2,123,175,0.90) 100%);
    background: -o-linear-gradient(190deg, rgba(9,9,121,0) 8%, rgba(2,123,175,0.90) 100%);
    background: linear-gradient(260deg, rgba(9,9,121,0) 8%, rgba(2,123,175,0.90) 100%);
}

.id-cta-footer-wrapper .module-thumbnail{
    display: none;
}

@media only screen and (min-width:992px){
    .id-cta-footer-wrapper .module-thumbnail{
        display: block;
    }
}

.call-to-action-wrapper .module-body{
    text-align: center;
}

@media only screen and (min-width:768px){
    .call-to-action-wrapper .module-body{
        text-align: left;
        max-width: none;
    }
}

@media only screen and (min-width:992px){
    .call-to-action-wrapper .module-body{
        max-width: 50%;
    }
}

.id-cta-footer-wrapper .factory-default [data-feature-image="empty"].module-thumbnail::before,
.id-cta-footer-wrapper [data-feature-image="empty"].module-thumbnail::before{
    left: auto;
    top: auto;
    right: -10%;
    bottom: 0;
    max-width: 600px;
    margin: 0;
}

/**
* -----------------------------------------------------------------------------
*
* CTA Apply Now
*
* -----------------------------------------------------------------------------
*/
/*.id-cta-apply-now{
    height: 100%;
}*/
/*.id-cta-apply-now .module-inner{
    flex-direction: row-reverse;
}*/
.id-cta-apply-now.module-inverse .module-body{
    background-color: transparent;
    /*height: 100%;*/
}

@media only screen and (min-width:768px){
    .id-cta-apply-now.module-inverse .module-body{
        padding: 50px 20px;
    }
}
.id-cta-apply-now .module-inner::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    background-image: url(../../img/gclp-icon-white.svg);
    /*background-image: url(../../img/gclp-icon-white.svg), linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,0), rgba(0,0,0,0), rgba(0,0,0,0));*/
    background-repeat: no-repeat;
    background-position: right center;
    opacity: 0.50;
}

/*.id-cta-apply-now .module-inner{
    position: relative;
}
.id-cta-apply-now .panel.module-inner::before {
    padding-bottom: 75%;
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: auto;
}*/



/**
* -----------------------------------------------------------------------------
*
* carousel sponsors
*
* -----------------------------------------------------------------------------
*/
.id-carousel-sponsors-wrapper{
    background-color: #fff;
    text-align: center;
}

.id-carousel-sponsors-wrapper .id-awesome-carousel-inner{
    padding: 15px;
}

.id-carousel-sponsors-wrapper .id-carousel-sponsors-widget{
    padding-top: 3em;
    padding-bottom: 3em;
}
.id-carousel-sponsors-wrapper h4.widgettitle{
    font-size: 2em;
    margin-top: 32px;
    margin-bottom: 20px;
    border: 0;
}

.id-awesome-carousel-item{
    min-height: 150px;
}
.id-awesome-carousel-inner .owl-carousel .owl-item img{
    max-height: 85px;
}



/**
* -----------------------------------------------------------------------------
*
* social icons
*
* -----------------------------------------------------------------------------
*/
.id-social-media .fa {
    font-size: 2em;
    color: #fff;
    height: auto;
    width: auto;
    padding: 5px;
    background-color: transparent;
    background-image: none;
    background: transparent;
}

.sidebar.sidebar-left .id-social-media .fa{
    color: #B23B16;
}

body .sidebar blockquote:before {
    color: #e9530c;
}

/**
* -----------------------------------------------------------------------------
*
* how to info secion
*
* -----------------------------------------------------------------------------
*/
.id-how-to-info-wrapper{
    position: relative;
    color: #fff;
    background-color: #E9530D;
}
.id-how-to-info-wrapper::after{
    content: '';
    display: block;
    position:  absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;

    color: #fff;
    background-image: url('../../img/kayaking-lakes-entrance.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    /*padding: 100px 15px;*/
    opacity: 0.25;
}

.id-how-to-info-widget {
    padding: 32px 20px;
}

.id-how-to-info-widget .widget{
    position: relative;
}
.id-how-to-info-widget .widget:before{
    padding-bottom: 100%;
    width: 100%;
    content:'';
    display: block;
}

.id-how-to-info-widget .widget > *{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.id-how-to-info-widget .widget ol {
    list-style: none;
    counter-reset: ol-counter;
    padding: 15px 0;
}


.id-how-to-info-widget blockquote{
    border:0;
    font-size: 2em;
    padding:0;
}

.sidebar blockquote:before,
.id-how-to-info-widget blockquote:before{
    content: '\f10d';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 2.5em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: rgba(255,255,255,0.5);
    margin-bottom: 20px;
}

.id-how-to-info-widget .widget ol > li{
    font-size: 1.3em;
    padding-top: 20px;
    padding-bottom: 20px;
    counter-increment: ol-counter;
    padding-left: 3em;
    position:relative;
}
.id-how-to-info-widget .widget ol > li::before {
    content: counter(ol-counter) ". ";
    font-weight: bold;
    font-size: 1.6em;
    position:  absolute;
    top: -webkit-calc(25%/2);
    top: calc(25%/2);
    left: 0;
    right: 0;
    bottom: 0;
}

.id-how-to-info-widget .widget ol > li:not(:last-of-type){
    border-bottom: 1px solid #fff;
}





/*
* ----------------------------------------------------------------
*
* footer
*
* ----------------------------------------------------------------
*/

#footer{
    color: rgba(255,255,255,0.75);
    background-color: #B23B16;
    padding-top: 0;
    position: relative;
    overflow: hidden;
}

#footer::before{
    content: '';
    display: block;
    width: 100%;
    height: 150px;
    background-color: #E9530D;
    -webkit-transform: skew(0deg, 3deg);
    -ms-transform: skew(0deg, 3deg);
    transform: skew(0deg, 3deg);
    position: absolute;
    left: 0;
    right: 0;
    top: -65px;
    z-index: 1;
}

#footer .widget{
    margin-bottom: 20px;
}

#footer a,
#footer .widget a {
    color: #fff;
    font-weight: 400;
}

.footer .id-dynamic-widget-item::before{
    content: '';
    display: block;
    /*border-top: 2px solid rgba(255, 255, 255, 0.15);*/
    margin-bottom: 32px;
}

#footer .preview.logo{
    max-width: 280px;
    margin-bottom: 20px;
}

.id-dynamic-widget-content{
    position: relative;
    z-index: 2;
}

.id-footer-widget-wrapper{
    overflow: hidden;
    padding-top: 150px;
}

.id-copyright-wrapper{
    background-color: #B23B16;
}

/*
* ----------------------------------------------------------------
*
* Story Process
*
* ----------------------------------------------------------------
*/

.id-home-story-process.module-wrapper {
    padding: 50px 15px;
}

.id-cta-home-story-process.id-home-story-process.module-wrapper {
    padding-bottom: 25%;
}

.id-cta-home-story-process.id-home-story-process .module-inner {
    background-color: transparent;
}

.id-home-story-process .module-item:hover svg path,
.id-home-story-process .module-item:active svg path,
.id-home-story-process .module-item:focus svg path {
    fill: #B23B16;
}

/*
* ----------------------------------------------------------------
*
* Feature Pages Icon Tiles
*
* ----------------------------------------------------------------
*/

.id-feature-services-pages-wrapper  {
    background-color: #B23B16;
    color: #fff;
}
.id-feature-services-pages-wrapper .module-overlay svg path {
    fill: #fedB45;
}

/*
* ----------------------------------------------------------------
*
* Woocommerce
*
* ----------------------------------------------------------------
*/

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #B23B16;
    color: #fff;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
/* Button Alternate */
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #fedB45;
    color: #fff;
}

/*
* ----------------------------------------------------------------
*
* Equi[ment index]
*
* ----------------------------------------------------------------
*/

.module-wrapper.id-equipment-type-index {
    background-color: #fff;
}

/**
* -----------------------------------------------------------------------------
*
* request info
*
* -----------------------------------------------------------------------------
*/
.id-request-additional-info-modal .btn.pull-right{
    float: none !important;
    margin-top: 20px;
}

@media only screen and (min-width:600px){
    .id-request-additional-info-modal .btn.pull-right{
        float: right !important;
        margin-top: 0px;
    }

}

/**
* -----------------------------------------------------------------------------
*
* meta entry
*
* -----------------------------------------------------------------------------
*/
.entry-meta{
    font-size: 80%;
    color: #616365;
    padding: 10px 15px 0 15px !important;
}


.entry-meta *{
    color: inherit;
}

.entry-meta .categories a{
    padding-left: 3px;
}
.entry-meta .categories a:hover,
.entry-meta .categories a:focus,
.entry-meta .categories a:active{
    /*    color: #fff;*/
    text-decoration: underline;
}

/*
 * -----------------------------------------------------------------------------
 *
 *  call to action button
 *
 * -----------------------------------------------------------------------------
 */
.id-call-to-action-wrapper{
    padding-top: 32px;
    padding-bottom: 32px;
    margin-bottom: 0;
}
@media only screen and (min-width: 768px){
    .id-call-to-action-wrapper{
        padding-top: 5em;
        padding-bottom: 5em;
    }
}

.id-call-to-action-wrapper .id-call-to-action-message h3{
    margin: 15px;
}

/**
* -----------------------------------------------------------------------------
*
* blog index
*
* -----------------------------------------------------------------------------
*/
.id-blog-feature-wrapper .widget{
    height: 100%;
}
.id-blog-feature-wrapper .acf-map,
.id-blog-feature-wrapper .acf-os-map{
    height: 100%;
}
.module-custom-map .module-inner{
    background-color: #69BE28;
}

.module-custom-map .magic_widget,
.module-custom-map .magic_widget_content{
    position: relative;
    height: 100%;
    overflow: hidden;
}
.module-custom-map .magic_widget_content{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.module-custom-map .magic_widget_content > a{
    display: inline-block;
    width: 80%;
    margin: 5% auto;
    z-index: 2;
    position: relative;
}

.module-custom-map .magic_widget_content::after{
    position: absolute;
    right: 0;
    bottom: 0;
    left: auto;
    top: auto;
    width: 280px;
    z-index: 1;
}

@media only screen and (min-width:768px){
    .module-custom-map .magic_widget_content::after{
        width: 534px;
    }
}

.id-map-wrapper{
    display: none;
}


/*
 * -----------------------------------------------------------------------------
 *
 *  advocacy index
 *
 * -----------------------------------------------------------------------------
 */
.id-advocacy-index {}
.id-advocacy-index .module-icon{
    font-size: 4rem;
}
.id-advocacy-index .module-body{
    background-color: #B23B16;
}
.id-advocacy-index .module-overlay{
    background-color: rgba(0,0,0,0.15);
}
.id-advocacy-index .module-section{
    padding-top: 4em;
    padding-bottom: 4em;
}
.id-advocacy-index .module-thumbnail::before{
    padding-bottom: 65%;
}

/**
* -----------------------------------------------------------------------------
*
* news
*
* -----------------------------------------------------------------------------
*/
.id-news-index .module-section-header{
    text-align: left;
}
.id-news-index.module-wrapper .module-excerpt{
    padding-bottom: 20px;
    line-height: 1.4em;
}
.id-news-index .module-title{
    margin-bottom: 0;
}
.id-news-index .module-inner.module-inner {
    border-radius: 2px;
}

/**
* -----------------------------------------------------------------------------
*
* carousel
*
* -----------------------------------------------------------------------------
*/
p.module-icon.owl-carousel-icon{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;

    height: 100%;
}
p.module-icon.owl-carousel-icon::after{
    content: '';
    display: block;
}

p.module-icon.owl-carousel-icon img,
p.module-icon.owl-carousel-icon svg{
    height: auto;
    width: auto;
    max-height: 100px;
    max-width: 80%;
    margin: auto;
}
p.module-icon.owl-carousel-icon svg *{
    fill: #333;
}


/*[data-feature-image="empty"].module-thumbnail{
    background-color: rgba(0,0,0,0.15);
}*/


/**
* -----------------------------------------------------------------------------
*
* members list page
*
* -----------------------------------------------------------------------------
*/

.id-members-index .module-spacer{
    display:  none;
}
.id-members-index .module-item .module-inner {
    background-color: #fff;
}

.id-members-index .module-title{
    font-weight: normal;
    font-size: 1em;
    padding: 20px;
    text-align: center;
}
.id-members-index .module-thumbnail{
    border-radius: 0;
    background-color: transparent;
}
.id-members-index .module-thumbnail::before{
    padding-bottom: 75%;
}
.id-members-index [data-feature-image="false"].module-thumbnail::before{
    content: '';
}

.id-members-index [data-feature-image="empty"] .module-image,
.id-members-index [data-feature-image="false"] .module-image{
    position: absolute;
}
.id-members-index .module-overlay > svg > *{
    fill: #999;
}
.id-members-index .module-overlay > img,
.id-members-index .module-overlay > svg{
    background-color: transparent;
    border-radius: 0;
    width: auto;
    height: auto;
    max-height: 175px;
    max-width: 250px;
    padding: 20px;

    -webkit-filter: grayscale(100%) contrast(130%);
    filter: grayscale(100%) contrast(130%);

}
/*
* ----------------------------------------------------------------
*
* Silence .grecaptcha
* (as per https://developers.google.com/recaptcha/docs/faq ,
* this is allowed if alt. text shown on	contact	page)
*
* ----------------------------------------------------------------
*/

.grecaptcha-badge {
    visibility: hidden !important;
}
.grecaptcha-error {
    visibility: initial;
}
.cf7recaptcha_notice {
    color: #888;
    font-size: 80%;
}


/*
* -----------------------------------------------------------------------------
*
* Yearbook
*
* -----------------------------------------------------------------------------
*/
/*.id-yearbook-index{}*/
/*.id-yearbook-index .module-thumbnail::before{
    padding-bottom: 70%;
}*/
.id-yearbook-index .module-spacer{
    display: none;
}
.id-yearbook-index .module-thumbnail .module-image{
    background-position-y: top;
}
.id-yearbook-index .module-feature-title {
    font-size: 100%;
    color: #fff;
    background-color: #B23B16;

    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.id-yearbook-index.factory-grid.module-hover .module-body{
    color: #fff;
    background-color: rgba(0,0,0,0.75);
}

/**
* -----------------------------------------------------------------------------
*
* sidebar download application form
*
* -----------------------------------------------------------------------------
*/

.id-download-application-form{
    background-color: #b23b16;
    color: #fff;
    /*    position: absolute;
        left: -15px;
        top: -20px;
        top: -32px;*/
    padding: 32px 20px;
    text-align: center;
}
.id-download-application-form .fa{
    font-size: 3em;
}
.id-download-application-form .download-link{
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    white-space: pre-wrap;
    margin-top: 15px;
    font-size: 90%;
    padding: 5px 10px;
}

.id-download-application-form .download-link:hover,
.id-download-application-form .download-link:focus,
.id-download-application-form .download-link:active{
    background-color: #fff;
    color: #CC4203;
}